Subject: [mpls] doubt about "IP Router Alert Option" between MPLS-BFD & LSP-Ping

From: [email-masked]
Date: Wed, 28 Apr 2010 16:48:14 +0800

Hi all,

In RFC4379, Section 4.3 - "Sending an MPLS Echo Request", The Router Alert 
option MUST be set in the IP header.

In draft-ietf-bfd-mpls-07, section-7 "Encapsulation", I can *NOT* find 
anything about "the Router Alert Option".

IMO, the MPLS-BFD refer to RFC4379; why are they  *NOT* the same on the 
operation of "Router Alert Option"?

BR.
Xuehui